aiocontextvars==0.2.2
aliyun-python-sdk-core==2.13.26
aliyun-python-sdk-core-v3==2.13.11
aliyun-python-sdk-kms==2.11.0
amqp==1.4.9
anyjson==0.3.3
appdirs==1.4.4
asgiref==3.4.1
asn1crypto==1.4.0
async-timeout==4.0.2
autopep8==2.0.2
backcall==0.2.0
bcrypt==3.1.7
billiard==3.3.0.23
cached-property==1.5.2
cachetools==4.2.1
captcha==0.4
casbin==0.8.4
celery==3.1.26.post2
certifi==2020.4.5.1
cffi==1.14.3
chardet==3.0.4
charset-normalizer==2.0.12
click==7.1.2
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
configobj==5.0.6
configparser==4.0.2
contextvars==2.4
crcmod==1.7
cryptography==3.4.7
cssselect==1.1.0
cssutils==1.0.2
cycler==0.10.0
dataclasses==0.8
DBUtils==3.0.2
decorator==4.4.2
Deprecated==1.2.13
DingtalkChatbot==1.5.2
Django==2.1.4
django-celery==3.3.1
django-cors-headers==2.4.0
djangorestframework==3.11.0
djangorestframework-jwt==1.11.0
djongo==1.3.6
docx==0.2.4
dwebsocket==0.5.12
fs==2.4.12
fs.sshfs==1.0.0
fuzzywuzzy==0.18.0
gcpy-utils==0.2.15
geographiclib==1.50
geopy==2.1.0
gevent==20.9.0
greenlet==0.4.17
gt-push-sdk==4.1.1.2
gunicorn==20.0.4
happybase==1.2.0
haversine==2.8.0
idna==2.9
immutables==0.16
importlib-metadata==4.8.3
imutils==0.5.4
install==1.3.5
ipython==7.9.0
ipython-genutils==0.2.0
itchat==1.3.10
jedi==0.17.2
jieba==0.42.1
jmespath==0.10.0
kiwisolver==1.1.0
kombu==3.0.37
loguru==0.5.3
lxml==4.6.2
Markdown==3.3.6
matplotlib==3.0.3
munch==2.5.0
mysqlclient==2.1.1
numpy==1.18.5
oauth==1.0.1
opencv-contrib-python==3.4.1.15
opencv-python==3.4.2.16
oss2==2.13.0
packaging==21.0
paho-mqtt==1.5.0
pandas==0.24.2
paramiko==2.7.2
parso==0.7.1
pexpect==4.8.0
pickleshare==0.7.5
Pillow==7.1.1
ply==3.11
premailer==3.7.0
prompt-toolkit==2.0.10
property-cached==1.6.4
protobuf==3.17.3
psutil==5.7.2
ptyprocess==0.6.0
pycodestyle==2.10.0
pycparser==2.20
pycryptodome==3.9.8
pycuber==0.2.2
pyftpdlib==1.5.6
Pygments==2.7.1
pyinotify==0.9.6
PyJWT==1.7.1
pymongo==3.12.3
PyMySQL==0.9.3
PyNaCl==1.4.0
pyparsing==2.4.7
pypng==0.0.20
PyQRCode==1.2.1
pysftp==0.2.9
python-dateutil==2.8.1
python-docx==0.8.11
python-Levenshtein==0.12.2
pytz==2019.3
qcloudsms-py==0.1.4
redis==2.10.6
requests==2.23.0
simpleeval==0.9.12
six==1.16.0
sqlparse==0.2.4
superlance==1.0.0
supervisor==4.2.2
threadpool==1.3.2
thriftpy2==0.4.11
tomli==1.2.3
traitlets==4.3.3
typing==3.7.4.3
typing-extensions==3.10.0.2
urllib3==1.25.9
uWSGI==2.0.19.1
vine==5.0.0
wcwidth==0.2.5
websockets==9.1
wrapt==1.14.0
xlrd==1.2.0
XlsxWriter==3.1.0
xlwt==1.3.0
xpinyin==0.7.6
yagmail==0.14.245
zipp==1.2.0
zipstream==1.1.4
zope.event==4.5.0
zope.interface==5.1.2
